tbb::split Class Reference
Algorithms

Dummy type that distinguishes splitting constructor from copy constructor. More...

`#include <tbb_stddef.h>`

Collaboration diagram for tbb::split:

## Detailed Description

Dummy type that distinguishes splitting constructor from copy constructor.

See description of parallel_for and parallel_reduce for example usages.

Definition at line 416 of file tbb_stddef.h.

The documentation for this class was generated from the following file:

- tbb_stddef.h

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.